* {font-family:Rehn;}

.c-menu-skip__link {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;

}

.c-menu-skip__link:focus {
    background-color: #265a7b;
    color: #fff;
    border: 2px solid #fff;
    clip: initial;
    height: auto;
    margin: 0;
    text-align: center;
    padding: 2rem .5rem 1.5rem;
    width: 100%;
    z-index: 1;
}
.h-accessibility {
    border: 0!important;
    clip: rect(0 0 0 0)!important;
    height: 1px!important;
    margin: -1px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 1px!important;
}
.c-menu-skip__list, .c-menu-skip__list li {
    height:0;
    padding: 0;
    margin: 0;
}
.c-menu-skip__list li {
    display: inline;
    list-style-type: none;
}
#language-navigation .dropdown-menu a,
#language-navigation .dropdown-menu span,
ul.ce-uploads li .uploads-metadata{
    text-align:right
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    text-decoration: underline;
}

/* Seach styling - menuItem Solr search icon */
.navbar-default .navbar-nav>.active>a { background-color: transparent; }
.navbar-default .navbar-nav>.active>a:hover { background-color: transparent; }
.navbar-default .navbar-nav > li > #showSearch:hover { cursor: pointer; }
/* END - Seach styling - menuItem Solr search icon */

a:hover,
a:focus {
    text-decoration:underline;
    outline: none;
}


.carousel a:link img,
.carousel a:visited img,
.carousel a:active img {
    border:4px solid transparent;
}



.carousel a:hover img,
.carousel a:focus img {
    border:4px solid rgb(38, 90, 123);
}


.carousel-play-pause .click-play {
    display:none;
}

.carousel-play-pause {
    float:right;
    margin-right:4px;
}

.carousel-play-pause .aural {
    height: 0;
    left: -999em;
    overflow: hidden;
    position: absolute;
    top: -999em;
    width: 0;
}

a:link img,
a:active img,
a:visited img,
.carousel-play-pause button{
    border:3px solid transparent;
}

a:focus img,
a:hover img,
.carousel-play-pause button:focus,
.carousel-play-pause button:hover {
    border:3px dashed rgb(38, 90, 123);
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper a:hover,
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper a:focus {
    text-decoration:underline!important;
    outline: none!important;
}

h4.opus5-linklist-list-group-heading {
    text-transform: uppercase;
}


#language-navigation span.glyphicon-menu-down:before {
    display:none;
}

#main-navigation .nav>li>a {
    padding:15px 0px 15px 0px;
}
#main-navigation .nav>li>a.dropdown-toggle {
    padding:15px 15px 15px 0px;
}
#main-navigation .nav li a:hover,
#main-navigation .nav li a:focus,
#main-navigation .nav li a:focus span,
#main-navigation .nav li a:focus span,
#servicemenu .nav li a:hover,
#servicemenu .nav li a:focus {
    text-decoration: underline;
}

#navbarDropdownMenuLink li {border-top:1px solid gray}

a.right.carousel-control:focus,
a.left.carousel-control:focus{
    display:block !important;
}

.navbar-header a:focus {
    text-deocoration:none;
}

.carousel-pause {
    clear:both;
    text-align:center;
    padding-top:20px;
}

#footer div.opus5-linklist a.list-group-item,
#footer div.opus5-linklist h2.list-group-item {
    background-color: #265a7b;
    color: #fff;
    border-width:0;
}
#footer div.opus5-linklist h4.list-group-item {
    text-transform: uppercase;
}

@media (min-width:768px){
    ul.nav li.dropdown:hover ul.dropdown-menu{
        display:block
    }
    #language-navigation li.dropdown>a.dropdown-toggle.btn-link,#main-navigation li.dropdown>a.dropdown-toggle.btn-link {
        font-style:inherit;
    }
    .dropdown-menu{
        padding:10px 15px 0
    }
    .dropdown-menu>li{
        border-left:1px solid #e5e5e5;
        border-right:1px solid #e5e5e5
    }
    .news-single h3{
        margin-top:0
    }

    .nav>li, .nav>li>a {
        display:inline;
    }

}
@media (max-width:767px){
    #language-navigation-mobile li.dropdown>a.dropdown-toggle,#main-navigation li.dropdown>a.dropdown-toggle{
        display:inline-block
    }
    #language-navigation-mobile li.dropdown>a.dropdown-toggle.btn-link{
        padding-right:0
    }
    #language-navigation-mobile{
        padding-right:15px
    }
    #language-navigation-mobile .navbar-nav .open .dropdown-menu>li>a,#language-navigation-mobile .navbar-nav .open .dropdown-menu>li>span.active{
        padding-left:13px
    }

    #language-navigation-mobile .nav>li>span{
        padding-left:0
    }

    #language-navigation-mobile .nav>li a,
    #main-navigation .nav>li a {
        display:inline-block;
        padding: 10px 5px 10px 3px;
        max-height:44px;
    }

    #main-navigation>.navbar-nav .open .dropdown-menu>li>a{
        padding-left:15px;
        display:inline-block;
    }
    img.img-responsive.center-block{
        max-width:25%
    }
}
main#main>div.container-fluid.breadcrumbContainer,main#main>div.container-fluid.content{
    padding:0
}
main#main>div.container-fluid.header{
    padding:0;
    margin-bottom:20px
}
main#main>div.container-fluid.header div.row{
    margin:0
}
main#main>div.container-fluid.header div.col-sm-12{
    padding:0
}
main#main>div.container-fluid.header img{
    width:100%
}
main#main div.container div.container{
    padding:0;
    width:100%
}
.carousel-indicators{
    bottom:-35px
}
.carousel-indicators li{
    background-color:#777;
    margin:0
}
.carousel-indicators .active{
    width:10px;
    height:10px
}
.carouselWrapper{
    margin-bottom:35px!important
}
.container .carouselWrapper a.carousel-control{
    width:5%;
    background:0 0;
    border: 3px solid transparent;
}
.container .carouselWrapper .glyphicon-chevron-left:before,
.container .carouselWrapper .glyphicon-chevron-right:before {
    color: #265a7b;
}
.container .carouselWrapper a.carousel-control:hover,
.container .carouselWrapper a.carousel-control:focus {
    border: 3px dashed #265a7b;
}
.container .carouselWrapper a.carousel-control.left{
    left:-5%
}
.container .carouselWrapper a.carousel-control.right{
    right:-5%
}
.carousel-control.right,
.carousel-control.left {
    background-image:none;
}

.carousel-control.left:hover,
.carousel-control.left:focus {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.9) 0,rgba(0,0,0,.0009) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.9) 0,rgba(0,0,0,.0009) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,.9) 0,rgba(0,0,0,.0009) 100%);
}

.carousel-control.right:hover,
.carousel-control.right:focus {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0009) 0,rgba(0,0,0,.9) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0009) 0,rgba(0,0,0,.9) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,.0009) 0,rgba(0,0,0,.9) 100%);
}

.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}

.carousel-control:focus, .carousel-control:hover {
    outline: 0;
    color: #fff;
    text-decoration: none;
    opacity: 1;
    filter: alpha(opacity=100);
}

.news .news-list-view>.row{
    margin-top:20px
}
.news .news-list-view>.row hr.ce-div{
    margin-top:-8px
}
#main-navigation,.navbar{
    margin-top:0
}
.news .page-navigation ul li{
    padding:0 6px
}
button.navbar-toggle>span.glyphicon.glyphicon-remove{
    display:none;
    color:#888;
    width:22px
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #265a7b;
}

.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}
#main-navigation .navbar-right .dropdown-menu{
    right:auto
}
.dropdown-menu{
    border:0;
    border-radius:0;
    -webkit-box-shadow:none;
    box-shadow:none;
    border-bottom:1px solid #e5e5e5;
    padding-left:0;
    padding-right:0
}
.dropdown-menu>li{
    padding-left:15px;
    padding-right:15px;
}
.dropdown-menu>li>a,
.dropdown-menu>li>span {
    padding:10px 0;
    font-weight:700;
    display:block;
}
.dropdown-menu .divider{
    margin:0;
    background-color:inherit
}
.dropdown-menu .divider>span{
    display:block;
    background-color:#e5e5e5;
    height:1px
}

.navbar{
    padding-top:20px;
    padding-bottom:10px;
    box-shadow:0 6px 12px rgba(0,0,0,.176);
    z-index: 20;
    border-bottom:1px solid #e5e5e5
}
.breadcrumb{
    margin-bottom:0;
    font-size:15px
}
.breadcrumb>li+li:before{
    font-family:"Glyphicons Halflings";
    font-size:10px;
    content:"\e080";
    padding:0 10px
}
hr{
    margin-top:8px;
    margin-bottom:8px
}
ul.rteList{
    list-style:none;
    padding:0;
    margin-left:15px;
    display:table
}
ul.rteList li{
    display:table-row
}
ul.rteList li::before{
    content:"\25cf";
    font-size:17px;
    color:#265a7b;
    padding-right:5px;
    display:table-cell
}

a.file-download .linkarrow{
    display:inline-block;
    margin-right:5px;
    top:2px;
    font-family:"Glyphicons Halflings";
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
a.file-download .linkarrow:before{
    content:"\e025";
    content:"\e026"
}


#footer,#footer .h1,#footer .h2,#footer .h3,#footer .h4,#footer .h5,#footer .h6,#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6{
    color:#000
}

main#main>div.container>div.row>div.col-sm-12>div {
    margin-bottom:15px
}
main#main{
    margin-bottom:40px
}
footer#footer>div.container>div.row>div.col-sm-12>div.row>div.col-sm-12>.align-center,main#main>div.container>div.row>div.col-sm-12>div.row>div.col-sm-12>.align-center{
    margin-left:10%;
    margin-right:10%
}
footer#footer>div.container>div.row>div.col-sm-12>div.row>div.col-sm-12>.align-left,main#main>div.container>div.row>div.col-sm-12>div.row>div.col-sm-12>.align-left{
    margin-right:10%
}
footer#footer>div.container>div.row>div.col-sm-12>div.row>div.col-sm-12 .align-right,main#main>div.container>div.row>div.col-sm-12>div.row>div.col-sm-12 .align-right{
    margin-left:10%
}

.footer__col {
    padding-top: 15px;
    padding-bottom: 15px;
}

.footer__logos,
.footer__copyright {
    background-color: #265a7b;
    color: #ffffff;
}

.footer__logos {
    border-color: #4f839e;
    border-width: 1px 0px;
    border-style: solid;
}

.footer__icons {
    justify-content: center;
}

.footer__icon {
    margin: 10px 15px 0px;
    color: #ffffff !important;
    display: inline-block;
}

a.footer__icon img,
a.footer__icon:hover img,
a.footer__icon:focus img {
    border-width: 0px;
}

a.footer__icon:link,
a.footer__icon:visited,
a.footer__icon:active {
    border:3px solid transparent;
}
a.footer__icon:hover,
a.footer__icon:focus {
    border:3px dashed rgb(255, 255, 255);
}



.footer__logos div.align,
.footer__copyright div.align {
    display: inline-block;
}

.footer__logos ul,
.footer__copyright ul {
    margin: 0;
    padding: 0;
}

.footer__nav a,
.footer__nav a:hover,
.footer__nav a:active,
.footer__nav a:focus {
    color: #fff;
}

.footer__nav ul li {
    padding-left: 10px;
    padding-right: 10px;
}

.footer__copyright {
    font-size: 14px;
}

.footer__logos .row > .footer__col,
.footer__copyright .row > .footer__col {
    text-align: center;
}

.footer__logo {
    display: inline-block;
    margin-top: 10px;
}

.footer__icons {
    text-align: center;
}

@media (min-width: 768px) {
    .footer__col {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .footer__icon {
        margin: 10px 20px;
    }

    .footer__logos .row .footer__col:first-child {
        border-right: 1px solid #4f839e;
    }

    .footer__nav {
        text-align: center;
    }

    .footer__nav a {
        display: inline-block;
    }

    .footer__nav  ul li:first-child {
        padding-left: 0px;
    }

    .footer__nav ul li:last-child {
        padding-right: 0px;
    }

    .footer__logos .row > .footer__col,
    .footer__copyright .row > .footer__col {
        text-align: inherit;
    }

    .footer__nav {
        text-align: right !important;
    }

    .footer__logo {
        margin-top: 0px;
    }

}


.commonAccordion .panel-title>.glyphicon.glyphicon-menu-down,.commonAccordion .panel-title>.glyphicon.glyphicon-menu-right,.commonAccordion .panel-title>.glyphicon.glyphicon-minus,.commonAccordion .panel-title>.glyphicon.glyphicon-plus{
    color:#337ab7;
    xfont-size:22px;
    float:right;
    right:0;
    font-weight:400
}
.commonAccordion .panel-title{
    font-size:17px;
    xcolor:#333
}
.commonAccordion .panel-body>h2:first-child{
    margin-top:0
}
ul.ce-uploads{
    list-style:none;
    padding:0
}
ul.ce-uploads li{
    margin-bottom:12px
}
ul.ce-uploads li .uploads-fileicon{
    display:inline-block;
    margin-right:5px;
    position:absolute
}
ul.ce-uploads li a.uploads-filelink{
    display:inline-block;
    margin-left:30px
}
ul.ce-uploads li .uploads-description{
    margin-left:30px;
    font-style:italic
}
ul.ce-uploads li .uploads-date::after{
    content:",\0020"
}
ul.ce-uploads li .uploads-date.uploads-date-only::after{
    content:""
}
ul.ce-uploads li .uploads-layout-smaller .uploads-metadata{
    text-align:left;
    margin-left:30px
}
@media (max-width:767px){
    ul.ce-uploads li .uploads-metadata{
        text-align:left;
        margin-left:30px
    }
}
.news-img .news-img-caption{
    text-align:right;
    font-style:italic;
    margin-top:3px
}
.news-single .news-related-separator{
    margin-top:30px;
    margin-bottom:30px
}
.news-single h3.news-headline{
    margin-top:24px;
    margin-bottom:30px
}
.news .newsByDate .active,.news .newsCategories .active,.news .newsCategoryTree .active{
    font-weight:700
}
.news .newsCategoryTree .active li{
    font-weight:400
}
.news-backlink-wrap{
    margin-bottom:20px;
    display:none
}
.newsArchiveFilterHeadline{
    display:none
}
.panel-heading{
    cursor:pointer;
}

/* display flex utilities */
.d-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

@media (min-width: 992px) {
    .d-md-flex {
        display: flex;
    }
}

.align-items-start {
    align-items: flex-start;
}

.align-items-center {
    align-items: center;
}

.align-items-end {
    align-items: flex-end;
}

.align-items-stretch {
    align-items: stretch;
}

.align-items-baseline {
    align-items: baseline;
}

/* Overlay helpers */
.overlay--black-10 {
    background-color: rgba(0,0,0,0.1);
}
.overlay--black-20 {
    background-color: rgba(0,0,0,0.2);
}
.overlay--black-30 {
    background-color: rgba(0,0,0,0.3);
}
.overlay--black-40 {
    background-color: rgba(0,0,0,0.4);
}
.overlay--black-50 {
    background-color: rgba(0,0,0,0.5);
}
.overlay--black-60 {
    background-color: rgba(0,0,0,0.6);
}
.overlay--black-70 {
    background-color: rgba(0,0,0,0.7);
}
.overlay--black-80 {
    background-color: rgba(0,0,0,0.8);
}
.overlay--black-90 {
    background-color: rgba(0,0,0,0.9);
}
.overlay--black-100 {
    background-color: rgba(0,0,0,1);
}

.overlay {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* CTA Banner */
.cta-banner {
    position: relative;
    background-image: url(../images/bg-cta-banner.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 24px 0;
    padding: 32px;
    color: #fff;
}
.cta-banner.alternative_style .cta-banner__title{
    color: #333;
}
.cta-banner.alternative_style .cta-banner__text{
    color: #333;
}
.cta-banner.alternative_style .cta-banner__button{
    color: #FFF;
    background-color: #265a7b;
}
.cta-banner.alternative_style .cta-banner__button:hover{
    color: #FFF;
    background-color: #67829A;
}
.cta-banner__image {
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

@media (max-width: 991px) {
    .cta-banner__image {
        margin-bottom: 1em;
    }
}

.cta-banner__title {
    font-size: 4rem;
    line-height: 4rem;
    font-weight: bold;
    margin-bottom: 2rem;
    position: relative;
    z-index: 1;
}

.cta-banner__text {
    position: relative;
    z-index: 1;
}

.cta-banner__text a,
.cta-banner__text a:hover,
.cta-banner__text a:active,
.cta-banner__text a:visited {
    color: #2b5b7b;
}

.cta-banner__button {
    margin-top: 1.5em;
    background: #bfbb00;
    border-radius: 3px;
    color: #000;
    font-weight: bold;
    display: inline-block;
    padding: 16px 24px 18px;
    transition: all .1s;
    position: relative;
    z-index: 1;
}
.cta-banner__button:hover,
.cta-banner__button:active,
.cta-banner__button:focus {
    background: #d9d527;
    color: #000;
    text-decoration: none;
    transform: scale(1.05);
}

/* Forums-Störer */
.stoerer {
    background: #ebeef2;
    color: #66667f;
    margin: 24px 0;
    min-height: 300px;
    padding: 0 32px;
}
.stoerer p {
    margin-bottom: 26px;
}
.stoerer__button {
    background: #345978;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    padding: 16px 24px 18px;
    transition: all .1s;
}
.stoerer__button:hover,
.stoerer__button:active,
.stoerer__button:focus {
    background: #21394d;
    color: #fff;
    text-decoration: none;
    transform: scale(1.05);
}
.bubble {
    margin-bottom: 18px;
    padding-top: 12px;
    position: relative;
}
.bubble--left {
    padding-right: 30px;
}
.bubble--right {
    padding-left: 30px;
}
.triangle {
    background: transparent;
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 10;
}
.bubble--left .triangle {
    border-bottom: 12px solid white;
    border-left: 16px solid transparent;
    right: 60px;
}
.bubble--right .triangle {
    border-bottom: 12px solid white;
    border-right: 16px solid transparent;
    left: 60px;
}
.bubble__background {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 15px 0px rgba(204,204,204,0.5);
    padding: 20px 20px;
    position: relative;
}
.bubble--left .bubble__line {
    margin-left: 55px;
}
.bubble--right .bubble__line {
    margin-right: 55px;
}
.bubble__line {
    background: #d2d8dd;
    display: block;
    height: 10px;
    margin-bottom: 10px
}
.bubble__line:last-child {
    margin-bottom: 0;
}
.bubble__line--100 {
    width: calc(100% - 55px);
}
.bubble__line--80 {
    width: calc(80% - 55px);
}
.bubble__line--70 {
    width: calc(70% - 55px);
}
.chat_participant {
    border-radius: 50%;
    position: absolute;
    width: 44px;
    top: 12px;
}
.bubble--left .chat_participant {
    left: 15px;
}
.bubble--right .chat_participant {
    right: 15px;
}
@media (min-width:992px) {
    .stoerer {
        background: url(../images/bg-stoerer.png);
        background-position-y: center;
        background-size: 100% auto;
    }
}

.wrapper {
    background: #ebeef2;
    padding: 20px 0 60px;
}
.video_preview {
    margin-top: 12px;
    max-width: 100%;
}
.headline_video_content {
    margin: 0 0 6px;
}
.video_content {
    font-size: 16px;
    list-style: none;
    padding: 0;
}
.video_content__item {
    padding: 20px 0;
    border-bottom: 1px solid #e3e3e3;
}
.video_content__item:last-child {
    border-bottom: 0;
}
.video_content__item i {
    font-style: normal;
    text-decoration: underline;
}
.video_content__item a {
    display: block;
}
.video_content__item a:hover,
.video_content__item a:focus,
.video_content__item a:active {
    text-decoration: none;
}
.video_content__item a:hover i,
.video_content__item a:focus i,
.video_content__item a:active i {
    text-decoration: none;
}
.video_content__item button {
    background: none;
    border: none;
    padding: 0;
    text-align: left;
    color: #265a7b;
}
.video_content__item button:hover,
.video_content__item button:focus,
.video_content__item button:active {
    color: #142f41;
}
.video_content__item button:hover i,
.video_content__item button:focus i,
.video_content__item button:active i {
    text-decoration: none;
}

.video_content__item button:disabled {
    opacity: 0.75;
    color: #666;
    text-decoration: none;
}
.video_content__item button:disabled i {
    text-decoration: none;
}
.video_content__item__time {
    color: #666;
    display: block;
    font-size: 14px;
}
a:focus .video_content__item__time,
a:hover .video_content__item__time,
a:active .video_content__item__time {
    text-decoration: none;
}
.play {
    background: rgb(52, 89, 120, .75);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}
.play__content {
    color: #fff;
    font-size: 16px;
    position: absolute;
    text-align: center;
    width: 80%;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.play__content__button {
    background: #345978;
    display: inline-block;
    margin-top: 20px;
    padding: 16px 24px 18px;
}

.initiframe,.youtube {
    background-color: #000;
    cursor: pointer;
    margin-bottom: 30px;
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
    background-position: top center;
    background-size: cover;
}

.initiframe img,.youtube img {
    left: 0;
    top: -16.82%;
    width: 100%;
}

.youtube img,
.youtube iframe {
    left: 0;
    top: 0;
    width: 100%;
}

.initiframe img,
.youtube img {
    cursor: pointer;
}
.initiframe img,
.youtube img,
.initiframe iframe,
.youtube iframe {
    position: absolute;
}
.initiframe iframe,
.youtube iframe {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

.row-youtube-max-width {
    width: 100%;
}

.row-youtube {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.youtube-time {
    max-width: 80%;
}

.col-sm-max-with {
    width: 66.66666667%;
    display: block;
}

.col-sm-12 .col-sm-max-with {
    width: 100%;
}

div#CybotCookiebotDialog {
    border: 18px solid #265a7b !important;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width:100%;
}

a.list-group-item:focus,a.list-group-item:hover,button.list-group-item:focus,button.list-group-item:hover{
    text-decoration:underline;
}

.bge-sm-size {
    font-size: 1.5em;
}

/* Error pages */

main#main.errorbg {
    position: relative;
    margin-bottom: 0;
}

main#main.errorbg::before {
    content: '';
    display: block;
    opacity: .05;
    position: absolute; top: 0; bottom: 0; left: 0; right: 0;
    background-image: url('../images/background404.svg'); background-repeat: no-repeat; background-size: cover;
}

main#main.errorbg > .container-fluid.content {
    padding-top: 240px; padding-bottom: 240px;
}

main#main.errorbg > .container-fluid.content h1 {
    font-size: 42px; line-height: 56px;
}
main#main.errorbg > .container-fluid.content .img-responsive {
    width: auto;
}

main#main.errorbg > .container-fluid.content .container p {
    color: #265a7b;
}

/* gebaerdensprache */
#servicemenu #elem_1096 a::after, #language-navigation-mobile #elem_1096 a::after {
    content: url('../images/signlanguage.svg');
    display: inline-block;
    margin-left: 8px;
    vertical-align: text-top;
}

/* leichte sprache */
#servicemenu #elem_1097 a::after, #language-navigation-mobile #elem_1097 a::after {
    content: url('../images/easylanguage.svg');
    display: inline-block;
    margin-left: 8px;
    vertical-align: text-top;
}

/* langNavi */
.langNavi { list-style-type: none; padding-left: 15px; padding-right: 0; }
.langNavi li.active { display: none; }
.langNavi li a::after {
    content: url('../images/languagenavi.svg');
    display: inline-block;
    margin-left: 8px;
    vertical-align: text-top;
}
@media (max-width: 767px) {

    .langNavi { padding: 0; }

    .mediaelement.mediaelement-image img {
        width: 100%;
        height: auto;
    }

}

main h1 {
    font-size: 40px;
}

main h2 {
    font-size: 28px
}


.deco-head {
    font-weight: bold;
    position: relative;
    display: block;
    z-index: 2;
    text-align: center;
    font-size: 60px;
    line-height: 60px;
}
.deco-head-40{
    font-size:40px;
    line-height:40px;
}

.deco-head--small {
    font-size: 28px;
    line-height: 28px;
}
.deco-head:after {
    content: "";
    background: #bfbb00;
    position: absolute;
    width: 100%;
    height: 25%;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 10%;
}

.sidebar-padding {
    padding-left: 30px;
}

@media (max-width:768px){
    .sidebar-padding {
        padding-left: 0 ;
    }
}

/*.ce-column .img-responsive {
  border: none !important;
  !*border: 3px solid transparent;*!
}

.ce-column .img-responsive:hover{
	!*border: 3px dashed rgb(38, 90, 123);*!
}*/

.text-teaser {
    color: #666;
}

.text-teaser:hover{
    text-decoration: none !important;
}

.query-debug,.document-score-analysis {
    display:none;
}

.list-group-item.search-result {
    margin-top: 20px;
}

.tx_solr {
    margin-top: 40px;
}

.searchinfo {
    margin-top: 20px !important;
}

.results-topic {
    margin-left: -15px;
}

#showSearch {
    position: relative;
}

.search-box {
    display: none;
    position: absolute;
    right: 0;
    top: 39px;
    width: 500px;
    padding: 10px;
    background: #fff;
    box-shadow: 9px 13px 12px rgba(0, 0, 0, 0.19);
}


.progress-bar {
    background-color: #bfbb00;
}

.pagination>.active>a, .pagination>.active>a:hover {
    background-color: #bfbb00;
    border-color: #bfbb00;

}

/* Solr Pagination */
.tx_solr .pagination>.active>a, .pagination>.active>a:hover {
    background-color: #265a7b;
    border-color: #265a7b;
}

.u-m0 {
    margin: 0 !important;

}

.results-teaser {
    margin-bottom: 25px;
}

#results-per-page {
    margin-top: 20px;
}

.c-search-element .btn-default.tx-solr-submit {
    background-color: #265a7b;
}

#tx-solr-search .btn-default:not(.tx-solr-submit) {
    color: #265a7b;
}


.c-search-element{
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}

.c-search-element input{
    margin-right: 20px;
    height: 40px;
}

.c-search-element .btn-default{
    height: 40px;
    background: #bfbb00;
    color:white;
}

#tx-solr-facets-in-use {
    margin-top: 10px;
}

#tx-solr-faceting .collapse {
//display: block !important;
}
#tx-solr-faceting .list-group-item{
    padding: 5px 0px 5px 5px;
}

#tx-solr-search-functions .panel-heading {
    cursor: default;
    margin-left: -15px;
}

h3.results-topic {
    /*word-break: break-all;*/
    line-height: 1.5;
}

@media (max-width:1200px){
    #tx-solr-sorting {
        margin-top: 20px !important;
    }
}

[data-toggle="collapse"] {
    cursor: pointer;
}

.icon-small-down {
    font-size: 16px;
    top:2px;
    margin-left: 4px;
}

#showSearch {

    margin-left: 10px;
    margin-right: 15px;
}

.results-highlight {
    color: #265a7b;
    font-weight: bold;
    background-color: #bfbb00;
}

.tx-solr-autosuggest {
    min-width: 380px;
}

.tx-solr-autosuggest strong {
    color: #265a7b;
}

.mt-0 { margin-top:0;}
.mt-6 { margin-top:6px;}
.mt-12 { margin-top:12px;}
.mb-0 {	margin-bottom: 0px;}
.mb-6 {	margin-bottom: 6px;}
.mb-40 {	margin-bottom: 40px;}
.ms-3 {	margin-left: 3px;}
.ms-0 {	margin-left: 0px;}
.mx-3 {margin-left:3px;margin-right:3px;}
.p-3{padding: 3px}
.p-0{padding: 0px}
.px-20{padding:0 20px;}
.px-15{padding:0 20px;}

.rss_item th{
    padding-right: 50px;
    line-height: 30px;
    font-weight: bold;
}
.rss_item{
    margin-bottom:10px;
}
.ce-headline-top{margin-top:0;}

.panel-heading {
    padding: 10px 15px;
}
.gruener_style{
    color:#BFBB00;
}
.langNavi{
    padding-left:0;
}
.langNavi li a{
    padding-right:15px;
}
@media screen and (max-width:767px){
    .d-none{display:none;}
    .d-block{display:block;}
    .mb-md-0{margin-bottom:0;}
    .mt-md-6{margin-top:6px;}
    .border-i-md-none{border:unset !important;}
    .p-md-3{padding: 3px}
    .rss_item th{
        padding-right: 10px;
        line-height: 20px;
        font-weight: bold;
        width:100%;
        display: inline-block;
    }
    .rss_item td{
        display: inline-block;
        width: 100%;
    }
    .rss_item td{
        display: inline-block;
        width: 100%;
        padding-bottom:10px;
    }
    .rss_item h2{
        font-size: 20px;
    }

    .deco-head:after{
        max-height:15px;
    }
    h2.deco-head{
        font-size: 40px;
        line-height: 1.1;
        /*		text-decoration:underline;
                text-decoration-color: #bfbb00;*/
    }
    h2.deco-head.deco-head--small{
        font-size:28px;
        line-height:28px;
    }
    h2.deco-head:after{
        content: "";
        background-color: #bfbb00;
        height: 21%;
        width: 100%;
        display: inline-block;
        bottom: 13%;
    }
}
@media (min-width:768px){
    .d-md-none{display:none}
    .d-md-block{display:block;}
    .ms-md-3{margin-left:3px;}
    .px-md-15{padding:0 15px;}
}

.uploads-description p {
    margin-bottom: 4px;
}
.o-color-yellow {
    color: #bfbb00;
}

.o-color-blue {
    color: #2b5b7b;
}


.youtube-embed-wrapper .play {

    background: linear-gradient(0deg, #345978bf, #345978bf), url(../images/standard-hintergrundbild_videos.png);
    background-size: contain;
}



